<?php
session_start();
?>
<!DOCTYPE html>
<html>
	<head>
		<title>Iniciar sesion</title>
		<link rel="stylesheet" type="text/css" href="css/stylesheet.css">
        <script src="js/jquery.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
<!--        <link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Open+Sans">-->
        <script type="text/javascript">
        	function Iniciar(f) { 
        		var usuario = $('#usuario').val();
        		var pass = $('#pass').val();

				if (f.usuario.value == '') 
				{ 
					alert ('El nombre de usuario esta vacio');  
					f.nombre.focus(); return false; 
				}else{
					if (f.pass.value   == '') 
					{
						alert ('La contrase\u00f1a esta vacia');  
						f.apellidos.focus(); return false; 
					}
				
				}


			}

        </script>
	</head>
	<body>

		<div id="form" align="center">
			<h2>Iniciar sesion</h2>
			<form method="post"  onsubmit="Iniciar(this);" action="validar.php">
				<input type="text" id="usuario" name="usuario" placeholder="Usuario" ></br>
				<input type="text" id="pass" name="pass" placeholder="Contrase&ntilde;a" ></br>
				<input type="Submit" class="boton" name="enviar" value="Entrar">
				
		    </form>

		</div>
		<div id="validacion">

		</div>


	</body>
</html>